@charset "UTF-8";
* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
html {
  overflow-x: hidden;
}
body {
  font-size: 16px;
  text-align: center;
  overflow-x: hidden;
  background-color: #E6C000;
  font-family :"Hiragino Sans", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro','メイリオ', Meiryo,'ＭＳ Ｐゴシック',sans-serif;
}

img {
  width: 100%;
  max-width: 940px;
  margin: 0 auto;
  display: block;
}

p, a, span, ul, li, h1, h2, h3 {
  font-family: sans-serif;
  color: black;
}

.pt {
  padding-top: 50px;
}



/*ヘッダー*/
header {
  position: relative;
  width: 100%;
  /* max-width: 1000px; */
  margin: 0 auto;
}

header .logo {
  position: absolute;
  width: 10%;
  left: 1%;
  top: 10px;
}

header .sns {
  position: absolute;
  width: 8%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  justify-content: s;
  right: 1%;
  top: 20px;
}

header .top_text {
  position: absolute;
  width: 25%;
  right: 10%;
  top: 30px;
  max-width: 500px;
}

header .twitter {
  width: 80%;
}

header .facebook {
  width: 80%;
}


.mv {
  position: relative;
  z-index: -1;
  background-image: url(../images/mv.png);
  background-repeat: no-repeat;
  background-position: bottom;
}
.mv_inner {
  height: 711px;
  width: 100%;
  max-width: 100%;
}

@media screen and (min-width: 1440px) {
  .mv{
    background-size: 100% auto;
  }
  .mv_inner {
    width: 100%;
    height: auto;
    aspect-ratio: 1440/711; 
  }
}

/*フッター*/
footer {
  background-color: #fff;
  padding-bottom: 60px;
}

footer .logo {
  margin: 0 auto;
  width: 13%;
  max-width: 300px;
  margin-bottom: 20px;
}

footer p {
  line-height: 1.2rem;
  font-weight: bold;
}
footer a {
  text-decoration: none;
  display: inline;
  margin: 0 auto;
}
footer .twitter {
  margin: 0 auto;
  margin-bottom: 30px;
}

footer .twitter p {
  margin-top: 15px;
}
footer .twitter img{
  width: 4%;
  display: inline;
}
footer .link {
  margin-bottom: 10px;
}


.info img, nav img {
  max-width: 1000px;
}

.mail-maga {
  padding-top: 65px;
  padding-bottom: 50px;
}

/*-----------------------------
  応募規約
-----------------------------*/
.rule {
  position: relative;
  padding-top: 85px;
}

.rule_title {
  position: absolute;
  margin: 0 auto;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  left: 50%;
}

.r_contents {
  background-color: #fff;
  width: 100%;
  max-width: 940px;
  margin: 0 auto;
  padding: 60px 3%;
}

.scroll_wrap {
  background: #fff;
  height: 500px;
  padding: 15px;
}

.scroll_box {
  height: 100%;
  overflow-y: scroll;
  position: relative;
  text-align: left;
  padding-left: 10px;
  padding-right: 50px;
}

.scroll_box p {
  font-size: 18px;
  line-height: 1.5;
  font-family: sans-serif;
  margin-bottom: 10px;
}

.scroll_box h3 {
  color: #D50F19;
  font-weight: bold;
  font-size: 20px;
  line-height: 1.5;
  margin-top: 15px;
}

.scroll_box a {
  color: #D50F19;
}

.ps__rail-x, .ps__thumb-x {
  display: none;
}

.ps__rail-x, .ps:hover > .ps__rail-y, .ps--focus > .ps__rail-x, .ps--focus > .ps__rail-y, .ps--scrolling-x > .ps__rail-x, .ps--scrolling-y > .ps__rail-y {
  opacity: 1;
}

.ps--active-y > .ps__rail-y, .ps--active-y > .ps__rail-y > .ps__thumb-y {
  width: 22px;
  border-radius: 5px;
  opacity: 1;
  margin-right: 5px;
}

.ps--active-y > .ps__rail-y {
  background-color: #D4E2EA;
}

.ps--active-y > .ps__rail-y > .ps__thumb-y {
  left: 0px;
  background-color: #D50F19;
}

.mb-1e {
  margin-bottom: 1em;
}

/*-----------------------------
  背景
-----------------------------*/
.info {
  background-color: #E6C000;
  max-width: 100%;
  position: relative;
}
.info img {
  position: relative;
  z-index: 1;
}

.info::before {
  content: "";
  position: absolute;
  background-color: #D50F19;
  height: 32%;
  width: 100%;
  left: 0;
  border-bottom-left-radius: 1000px 200px;
  border-bottom-right-radius: 1000px 200px;
  margin-left: -100px;
  margin-right: -100px;
  padding-left: 100px;
  padding-right: 100px;
}
.info::after {
  content: "";
  position: absolute;
  background-color: #D50F19;
  height: 48%;
  width: 100%;
  left: 0;
  bottom: 0;
  border-top-left-radius: 1000px 200px;
  border-top-right-radius: 1000px 200px;
  margin-left: -100px;
  margin-right: -100px;
  padding-left: 100px;
  padding-right: 100px;
}

.bg_yello {
  background-image: url(../images/bg_yello.png);
  background-repeat: repeat-y;
  background-size: contain;
  background-position: top;
}